crashtest: intermittent "265986-1.html | timed out waiting for onload to fire"

RESOLVED WORKSFORME

Status

()

defect
RESOLVED WORKSFORME
10 years ago
7 years ago

People

(Reporter: sgautherie, Unassigned)

Tracking

(Blocks 1 bug, {intermittent-failure})

1.9.1 Branch
x86
All
Points:
---
Dependency tree / graph

Firefox Tracking Flags

(Not tracked)

Details

(URL)

(Reporter)

Description

10 years ago
{
http://tinderbox.mozilla.org/showlog.cgi?log=SeaMonkey/1244696288.1244700645.24962.gz
WINNT 5.2 comm-central unit test on 2009/06/10 21:58:08

REFTEST TEST-UNEXPECTED-FAIL | file:///e:/builds/slave/comm-central-win32-unittest/build/mozilla/layout/base/crashtests/265986-1.html | timed out waiting for onload to fire
}
(Reporter)

Comment 1

10 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=SeaMonkey-Ports/1244719333.1244727707.11122.gz
OS X 10.5 comm-1.9.1 unit test on 2009/06/11 04:22:13
http://tinderbox.mozilla.org/showlog.cgi?log=SeaMonkey-Ports/1244728304.1244735347.31699.gz
OS X 10.5 comm-1.9.1 unit test on 2009/06/11 06:51:44
OS: Windows Server 2003 → All
(Reporter)

Updated

10 years ago
Whiteboard: [orange]
(Reporter)

Comment 2

10 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=SeaMonkey/1244837395.1244842053.28739.gz
WINNT 5.2 comm-central unit test on 2009/06/12 13:09:55

Comment 3

9 years ago
This test has a gigantic <marquee>, so it might be the same bug as bug 509527.
Depends on: 509527
Comment hidden (Legacy TBPL/Treeherder Robot)
Summary: [SeaMonkey] crashtest: intermittent "265986-1.html | timed out waiting for onload to fire" → crashtest: intermittent "265986-1.html | timed out waiting for onload to fire"
(Reporter)

Updated

9 years ago
Depends on: 564234
Mass marking whiteboard:[orange] bugs WFM (to clean up TBPL bug suggestions) that:
* Haven't changed in > 6months
* Whose whiteboard contains none of the strings: {disabled,marked,random,fuzzy,todo,fails,failing,annotated,leave open,time-bomb}
* Passed a (quick) manual inspection of bug summary/whiteboard to ensure they weren't a false positive.

I've also gone through and searched for cases where the whiteboard wasn't labelled correctly after test disabling, by using attachment description & basic comment searches. However if the test for which this bug was about has in fact been disabled/annotated/..., please accept my apologies & reopen/mark the whiteboard appropriately so this doesn't get re-closed in the future (and please ping me via IRC or email so I can try to tweak the saved searches to avoid more edge cases).

Sorry for the spam! Filter on: #FFA500
Status: NEW → RESOLVED
Last Resolved: 7 years ago
Resolution: --- → WORKSFORME
Whiteboard: [orange]
You need to log in before you can comment on or make changes to this bug.